Microsoft.Build.Framework 2.0.0.0 System.Exception

This exception can be used by a logger to indicate to a host that it has received invalid parameters, or can no longer continue logging for some reason, and wants to stop in a controlled way.

Allows a logger to force the build to stop in an explicit way.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the specified values.

  The error message that explains the reason for the exception.
  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the values specified.

  The that holds the serialized object data about the exception being thrown.
  The that contains contextual information about the source or destination.
  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the values specified.

  The error message that explains the reason for the exception.
  The exception that is the cause of the current excpetion. If the parameter is not a null reference (Nothing in vbprvb), the current exception is raised in a catch block that handles the inner exception.
  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class with the values specified.

  The error message that explains the reason for the exception.
  The exception that is the cause of the current excpetion. If the parameter is not a null reference (Nothing in vbprvb), the current exception is raised in a catch block that handles the inner exception.
  The error code associated with the exception's message.
  The Help keyword for the error.
  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the error code associated with this exception's message.

  2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added.

  Sets the with information about the exception.

  The that holds the serialized object data about the exception being thrown. The that contains contextual information about the source or destination.
- Property
  System.String To be added. To be added.

  Gets the F1-help keyword associated with this error.

  2.0.0.0